## NAME

d.barscale - displays a barscale on GRASS monitor
(GRASS Display Program)

## SYNOPSIS

d.barscale [-m] [-f] [bcolor=name] [tcolor=name] [at=x,y]

### Flags:

-m
  Use mouse to interactively place scale
-f
  Use feet/miles instead of meters

### Parameters:

bcolor
  Color used for the background
  Options: red, orange, yellow, green, blue, indigo, white, black, brown, magenta, aqua, gray, grey
  Default: black
tcolor
  Color used for the text
  Options: red, orange, yellow, green, blue, indigo, white, black, brown, magenta, aqua, gray, grey
  Default: white
at
  The screen coordinates for top-left corner of label
  Options: 0-100
  Default: 0.0,0.0

## SEE ALSO

d.scale
d.legend
d.measure
d.what.rast
d.what.sites
d.what.vect
d.where
g.region
parser

## AUTHOR

unknown.

Last changed: $Date: 2002/03/04 19:53:51 $